CVE-2008-1673

high

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
59131SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 5608)NessusSuSE Local Security Checks
critical
59130SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 5605)NessusSuSE Local Security Checks
critical
59129SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 5477)NessusSuSE Local Security Checks
critical
41534SuSE 10 Security Update : Linux Kernel (x86) (ZYPP Patch Number 5565)NessusSuSE Local Security Checks
critical
41533SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 5473)NessusSuSE Local Security Checks
critical
40009openSUSE Security Update : kernel (kernel-171)NessusSuSE Local Security Checks
critical
36625Mandriva Linux Security Advisory : kernel (MDVSA-2008:113)NessusMandriva Local Security Checks
critical
34755openSUSE 10 Security Update : kernel (kernel-5751)NessusSuSE Local Security Checks
critical
34457openSUSE 10 Security Update : kernel (kernel-5700)NessusSuSE Local Security Checks
critical
34331SuSE 10 Security Update : the Linux Kernel (x86) (ZYPP Patch Number 5566)NessusSuSE Local Security Checks
critical
33531Ubuntu 6.06 LTS / 7.04 / 7.10 / 8.04 LTS : linux, linux-source-2.6.15/20/22 vulnerabilities (USN-625-1)NessusUbuntu Local Security Checks
critical
33234Fedora 8 : kernel-2.6.25.6-27.fc8 (2008-5454)NessusFedora Local Security Checks
critical
33182Fedora 9 : kernel-2.6.25.6-55.fc9 (2008-5308)NessusFedora Local Security Checks
critical
33173Debian DSA-1592-1 : linux-2.6 - heap overflowNessusDebian Local Security Checks
critical